.header_404{
    width: 700px;
    height: 226px;
    background: url(/images/404/fingertime_404_header.png);
    margin: 0 auto;
    display: block;
    text-indent: -9999px;
}

.main_title{
    text-align: center;
    line-height: 92px;
    font-size: 52px;
    font-family: "AvenirMedium";
    text-transform: uppercase;
    letter-spacing: 0.1px;
    color: #FFF;
    text-shadow: #333 0px 1px 1px;
}

.main_sub_title{
    text-align: center;
    line-height: 32px;
    font-size: 22px;
    font-family: "AvenirMedium";
    letter-spacing: 0.1px;
    color: #FFF;
    text-shadow: #333 0px 1px 1px;    
}

#suggestions{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #FFF;
    padding: 10px 0 20px 20px;
    width: 960px;
    margin: 20px auto 20px auto;
}

#suggestions p.header{
    font-size: 18px;
    font-family: "AvenirMedium";
    letter-spacing: 0.1px;
    color: #333;
    line-height: 28px;
    text-align: center;    
}
    
div.game_block{
    display: block;
    margin: 10px 20px 0 0;
    float: left;
    width: 300px;
}

.col .f_header{
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    background: url('/images/headers/blue_ridged_mountains_of_ft.png') repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 33px;
}

    .col .f_header h3{
        display: block;
        float: left;    
    }
    
    .col .f_header ul{
        display: block;
        float: right;
        list-style-type: none;
    }
    
        .col .f_header ul li{
            display: block;
            float: left;
            
        }
        
            .col .f_header ul li a:link, .col .f_header ul li a:visited{
                display: block;
                padding: 3px 6px 3px 6px;
                background: #00477b;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                border-radius: 3px;
                margin: 5px 5px 0 0;
                color: #f2f2f2;
            }

            .col .f_header ul li a:hover, .col .f_header ul li a:active{}

            .col .f_header ul li a.active{
                background: #0084e7;
                color: #FFF;    
            }

.col .f_games{
    background-color: #eaedef;
    border-right: 1px solid #ddd;  
    border-left: 1px solid #ddd;
}

    .col ul.f_games{
        display: none;
    }
    
    .col ul.active{
        display: block;
    }
    
        .col ul.f_games li{
            clear: both;
        }
        
            .col ul.f_games li a:link, .col ul.f_games li a:visited{
                
                text-decoration: none;
                font-weight: bold;
                display: block;
                padding: 7px;
                border-top: 1px dotted #a3a2a2;
                padding-left: 30px;
            }
            
            .col ul.f_games li a:hover, .col ul.f_games li a:active{
                background-color: #ccd6e4;
            }
            
                .col ul.f_games li.no_ft a:link, .col ul.f_games li.no_ft a:visited{
                    background: url('/images/bullets/grey_18x18.png') 5px center no-repeat;
                    color: #0080e2;
                }
                
                .col ul.f_games li.no_ft a:hover, .col ul.f_games li.no_ft a:active{
                    background-color: #ccd6e4;
                    color: #0080e2;
                }
                
                .col ul.f_games li.ft_enabled a:link, .col ul.f_games li.ft_enabled a:visited{
                    background: url('/images/bullets/ft_18x18.png') 5px center no-repeat;
                    color: #0080e2;
                }
                
                .col ul.f_games li.ft_enabled a:hover, .col ul.f_games li.ft_enabled a:active{
                    background-color: #ccd6e4;
                    color: #0080e2;
                }

            .col ul.f_games li.game_top{
                display: block;
                /*height: 100px;
                padding: 3px;*/
                padding: 10px 5px 10px 10px;
                background-color: #fff;
                height: 90px;
                position: relative;    
            }
            
                .col ul.f_games li.game_top .game_left{
                    display: block;
                    float: left;
                    width: 120px;
                    margin-right: 5px;
                }
                
                .col ul.f_games li.game_top .game_right{
                    display: block;
                    float: right;
                    width: 153px;
                }
                
                .col ul.f_games li.game_top a.game_title{
                    font-weight: bold;
                    margin: 0 0 5px 0;
                    color: #0080E2;
                    float: left;
                }
                
                .col ul.f_games li.game_top img{
                    display: block;
                }
                
                .col ul.f_games li.game_top p{
                    font-size: 10px;
                }
                
                .col ul.f_games li span.rating_wrapper{
                    display: block;
                    height: 16px;
                    margin: 5px 0 10px 0;
                }
                
                .col ul.f_games li span.game_plays{
                    display: block;
                    height: 16px;
                    margin: 5px 0 0 0;
                    color: #222;
                    font-size: 12px;
                    clear: both;
                }
                
                .col ul.f_games li.game_top a.game_title:hover{
                    text-decoration: underline;
                }

                .col ul.f_games li.game_top a:link, .col ul.f_games li.game_top a:visited{
                    border-top: none; 
                    padding: 0;
                    height: auto;   
                }
                
                .col ul.f_games li.game_top a:hover, .col ul.f_games li.game_top a:active{
                    text-decoration: underline;
                    background-color: inherit;
                }
                
                .col ul.f_games li.game_top a.game_play:link, .col ul.f_games li.game_top a.game_play:visited{
                    -moz-border-radius: 10px;
                    -webkit-border-radius: 10px;
                    border-radius: 10px;
                    background: url("/images/bullets/grey_18x18.png") no-repeat scroll 2px 50% #007DCE;
                    color: #FFFFFF;
                    display: block;
                    line-height: 17px;
                    padding: 2px 2px 3px;
                    text-indent: 22px;
                    width: 54px;
                    font-weight: normal;
                }

                .col ul.f_games li.game_top a.game_play:hover, .col ul.f_games li.game_top a.game_play:active{
                    background-image: url("/images/bullets/grey_highlight_18x18.png");    
                }

.col .f_footer
{
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background: #b1b1b1;
    color: #fff;
    display: block;
    height: 30px;
    text-align: right;
}

    .col .f_footer a:link, .col .f_footer a:visited
    {
        display: block;
        float: right;
        margin-right: 5px;
        padding: 7px 24px 7px 0;
        color: #FFF;
        font-weight: bold;
        background: url('/images/bullets/light_gray_18x18_off.png') right center no-repeat;    
    }

    .col .f_footer a:hover, .col .f_footer a:active
    {}

    .col .f_footer a.active
    {
        font-weight: bold;    
    }
        
.f_r{
    overflow: hidden;
}

.hover_play{
    width: 100%;
    height: 100%;
    background: url(/images/icons/feature_hover_play.png) no-repeat 50% 50%;
    display: none;
}